I need to downgrade addon for wpdiscuz 5.0.4  


tranxuanhung3344
Posts: 5
Customer
(@tranxuanhung3344)
Member
Joined: 12 months ago

I bought addon wpDiscuz Comment Report & Flagging , but I can download only the version 1.2.3 that does not fit my wpdiscuz version 5.0.4. Could you give the opportunity to download the plug-in version for wpdiscuz 5.0.4. Thanks U

1 Reply
Astghik
Posts: 1972
Admin
(@astghik)
Support Team
Joined: 1 year ago

Hi tranxuanhung3344,

Could you please provide us your order ID. 

Reply
Share: